{% extends "base-pdf.html.twig" %}
{% block title %}Liste des Aptitudes{% endblock %}

{% block body %}
    <p>Le président</p>
    <p>
        {{ cours.structure.nomStructure }}<br/>
        {{ cours.structure.adresseStructure }}<br/>
        {{ cours.structure.cpStructure }}<br/>
        {{ cours.structure.villeStructure }}
    </p>
    <p>QUITTANCE N°{{cours.dateDebut | date('Y/m/d')}} </p>
    <p>Paris, le {{ "now"|date("m/d/Y") }}</p>
{% endblock %}
